@charset "utf-8";
/* CSS Document */

html, body {
	margin: 0px;
	padding: 0px;
	height: 100%;
	background-color: #e2e2e2;
	font-family: Arial Narrow, Helvetica, sans-serif;
	-webkit-text-size-adjust: 100%;
}

h2 {
	font-family: Arial Narrow, Helvetica, sans-serif;
	font-style: normal;
	font-weight: 200;
	color: #333;
	margin-top: 0px;
}

h3 {
	font-family: Arial Narrow, Helvetica, sans-serif;
	font-style: normal;
	font-size: 18px;
	font-weight: 200;
	color: #0155d3;
	padding: 0px;
	margin-top: 5px;
}


h4 {
	font-family: Arial Narrow, Helvetica, sans-serif;
	font-size: 24px;
	font-weight: 200;
	color: #f5f5f5;
	margin: 0px;
	padding: 0px;
}

h1 {
	font-family: Arial Narrow, Helvetica, sans-serif;
	font-style: normal;
	font-weight: 200;
	font-size: 25px;
	color: #f5f5f5;
}

li {
	color: #666;
}

p, em {
	font-family: Arial Narrow, Helvetica, sans-serif;
	/*font-weight: 200;*/
	font-size: 16px;
	color: #333;
	text-align: justify;
}

#query {
	font-family: Arial Narrow, Helvetica, sans-serif;
	font-size: 16px;
	color: #333;
}

a {
	text-decoration: none;
	color: #0155d3;
}

#rightBar a:hover, #footer a:hover {
	text-decoration: underline;
	color: #0155d3;
}

#wrapper {
	margin: 0 auto;
	width: 1250px;
	background-color: #CCC;
	position: relative;
}

#header {
	width: 1250px;
	height: 551px;
	background-image: url(../images/header-bg.jpg);
}

#topNav {
	width: 1030px;
	height: 35px;
	margin: 0 auto;
	padding-top: 10px;
	padding-bottom: 10px;
	/*padding-left: 15px;*/
	font-family: Arial, Helvetica, sans-serif;
	font-size: 24px;
	font-weight: 400;
	color: #f5f5f5;
}

#topNav .button {
	float: left;
	padding: 5px 19px;
	display: block;
	width: auto;
	height: 25px;
}

#topNav .button a {
	color: #f5f5f5;
}

#topNav .button a:hover, #topNav .button .current {
	color: #0155d3;
}

#topNav .menuDiv {
	float: left;
	display: block;
	width: auto;
	height: 35px;
}

#middle {
	background-image: url(../images/content-bg.jpg);
	background-repeat: repeat-y;
	padding-bottom: 15px;
}

#sideNav {
	width: 185px;
	margin-left: 200px;
	padding-left: 35px;
	float: left;
}

#sideNav a div{
	height: 40px;
	width: 172px;
	margin-bottom: 10px;
	background-image: url(../images/btn_up.png);
}

#sideNav a:hover div{
	height: 40px;
	width: 172px;
	margin-bottom: 10px;
	background-image: url(../images/btn_over.png);
}

#sideNav a .homeBtn, #sideNav a:hover .homeBtn {
	height: 106px;
	width: 162px;
	padding-left: 10px;
	margin-bottom: 10px;
	background-image: none;
}

#sideNav a div p{
	margin: 0px;
	padding-left: 40px;
	padding-top: 10px;
}

#sideNav a:hover div p{
	color: #0155d3;
}

#vertDiv {
	float: left;
	margin-right: 35px;
}

#content {
	width: 550px;
	margin-right: 40px;
	float: left;
}

#data {
	width: 550px;
}

#rightBar {
	float: left;
}

#clientLogin {
	width: 333px;
	height: 138px;
	padding-top: 8px;
	background-image: url(../images/clientLogin.png);
}

#cLogin {
	width: 200px;
	color: #f5f5f5;
}

#username, #password {
	background: transparent url(../images/textField-bg.png) no-repeat;
	border: none;
	height: 24px;
	width: 154px;
	padding-left: 5px;
	padding-right: 5px;
}

#footer {
	width: 1250px;
	height: 30px;
	background-color: #999;
	font-size: 14px;
	position: absolute;
	bottom: -30px;
	z-index: 10;
	background-image: url(../images/footer-bg.jpg);
}

#topbg {
	position: absolute;
	z-index: 0;
	height: 551px;
	width: 100%;
	background-color: #04152f;
	display:inline;
}

#footerbg {
	/*position: relative;
	z-index: 0;*/
	height: 30px;
	width: 100%;
	background-image: url(../images/footer-bg.jpg);
	/*display:inline;*/
}

#imageFade {
	width: 680px;
	margin: 0 auto;
}

#logo {
	width: 253px;
	margin: 0 auto;
}

#jobs {
	border: .4pt solid #CCC;
	border-collapse: collapse;
}

#jobs p, #jobs h3 {
	padding: 5px;
}

#contact {
	width: 436px;
	height: 327px;
	margin: 0 auto;
	background-image: url(../images/contact-bg.png);
}

.jobHeader {
	background-image: url(../images/jobs-header-bg.png);
	font-family: Arial Narrow, Helvetica, sans-serif;
	font-size: 18px;
	color: #333;
}

#register {
	height: 750px;
	width: 550px;
	background-image: url(../images/register-bg.png);
	font-family: Arial Narrow, Helvetica, sans-serif;
	color: #333;
}

.company { width: 261px; height: 147px; float: left; margin-right: 12px; margin-bottom: 40px; }

#articleContent2 { width: 225px; float: left; margin-right: 35px; }
#articleContent3 { width: 225px; float: left; }

.image { width: 120px; height: 90px; overflow: hidden; float: left; margin-right: 15px; margin-bottom: 15px; border: 1px solid #666; }
.image:hover { border: 1px solid #39F; }
